<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Runaways</Series>
  <Number>35</Number>
  <Web>https://www.comixology.com/Runaways-2017-35/digital-comic/915658</Web>
  <Volume>2017</Volume>
  <Summary>Come Away With Me” Part 4! Wolverine and Pixie’s guest-stint on RUNAWAYS comes to a close, but does this mean Molly Hayes time as a Runaway does too? And Nico made a rough decision that she’s going to pay for this issue.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915658], [ASINB08TG1PQ97], [RELDATE:2021-04-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Horror</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
